# BleachBypassShader

## Import

BleachBypassShader is an addon, and must be imported explicitly, see Installation#Addons.

    import { BleachBypassShader } from 'three/addons/shaders/BleachBypassShader.js';

## Properties

### .BleachBypassShader : ShaderMaterial~Shader (inner, constant)

Bleach bypass shader [http://en.wikipedia.org/wiki/Bleach_bypass] based on Nvidia Shader library.

## Source

examples/jsm/shaders/BleachBypassShader.js